@charset "utf-8";
/* CSS Document */

/* Import fonts */
@font-face
{
  font-family:'gothic';
  src:url('../fonts/gothic.eot');
  src:url('../fonts/gothic.eot') format('embedded-opentype'),
      url('../fonts/gothic.woff') format('woff'),
      url('../fonts/gothic.ttf') format('truetype'),
      url('../fonts/gothic.svg#gothic') format('svg');
}


body{ font-family:gothic; }

.header
{
  background:#FFF;
  padding-top:30px;
  margin-bottom:25px;
}


.social{ margin-bottom:10px; }

.social a
{
  color:#FFF;
  width:24px;
  height:24px;
  background:#AAA;
  text-align:center;
  padding:4px 0 0 0;
}

.social a:hover{ color:#DDD; }


.menu
{
  border:0;
  margin-bottom:0;
  background:#FFF !important;
}

.topBut
{ 
  float:right;
  margin-top:13px;
}

.topBut li{ border-right:1px solid #D81B02; }

.topBut li:last-child{ border-right:0; }

.topBut a
{ 
  font-size:15px;
  color:#D81B02 !important;
  padding:10px 15px !important;
}

.topBut a:hover
{ 
  color:#FFF !important;
  background:#F4462F !important;
  text-decoration:none !important;
}

.mainMenu{ display:none; }


.slider
{
  background:url(../images/slider.jpg) no-repeat fixed center top / cover  rgba(0, 0, 0, 0);
  width:100%;
  min-height:707px;
  display:inline-block;
}

.innerSlider{ min-height:130px; }

.innerSlider h1
{
  color:#666;
  text-align:center;
  line-height:130px;
}

.innerSlider h1 a{ color:#666; }

/* ------ Carousel ----- */
#templatemo-carousel
{
  height: 707px;
  margin-bottom:0;
  overflow-x: hidden;
  background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}

#templatemo-carousel .carousel-caption { z-index: 10; }

.carousel-caption h1
{
  font-size:50px;
  text-align:left;
}

.footer_bottom_content
{
  line-height:35px;
  padding: 12px 0 20px 0;
}

#templatemo-carousel .item
{ 
  height:100%;
  padding-top:445px;
}

#templatemo-carousel .item b{ font-size:52px; }

#templatemo-carousel .carousel-inner > .item > img
{
  top:0;
  left:0;
  height:400px;
  min-width:100%;
  position:absolute;
}
/* ------ End of Carousel ----- */


.whoAreWe
{
  background:url(../images/whoAreWe.jpg) no-repeat fixed center top / cover  rgba(0, 0, 0, 0);
  width:100%;
  color:#5C5B58;
  line-height:25px;
  min-height:712px;
  padding-top:100px;
  display:inline-block;
}

.whoAreWe b
{ 
  color:#535353;
  font-size:50px;
  font-family:"Courier New", Courier, monospace;
}

.whoAreWe font
{
  color:#2E312C;
  font-size:28px;
  font-weight:bold;
  margin-bottom:15px;
  display:inline-block;
  font-family:"Courier New", Courier, monospace;
}

.whoAreWe a{ color:#F4462F; }

.whoAreWe p{ line-height:25px; }


.whatServs{ padding:40px 0 15px 0; }

.whatServs h1
{
  color:#CE1D1B;
  margin:0 auto;
  position:relative;
  text-align:center;
  margin-bottom:50px;
}

.whatServs h1 a{ color:#CE1D1B; }

.servList{ line-height:27px; }

.servList h2
{
  margin:25px 0;
  font-size:25px;
}

.servList h2 a{ color:#434A50; }

.servList p{ margin:7px 0; }

.servList p a
{
  color:#F4462F;
  font-size:16px;
  margin-bottom:25px;
  display:inline-block;
}


.brandAssoc{ background:#1E123A; }

.brandAssoc h1
{
  color:#FFF;
  text-align:center;
  height:120px !important;
  line-height:115px !important;
}

.brandAssoc h1 a{ color:#FFF; }

.brandHome
{
  padding:55px 0;
  background:#FFF;
  line-height:160px;
  min-height:275px;
}

.brandHome li{ padding:0 20px 20px; }


.brandHomeBody
{
  color:#FFF;
  font-size:20px;
  padding:30px 0;
  min-height:425px;
}

.brandHomeBody h2
{ 
  font-size:40px;
  margin-bottom:30px;
}


.ourClients
{
  background:url(../images/clientsArrow.png) no-repeat center top #d7ecfd;
  padding:55px 0;
}

.ourClients h1
{
  color:#FFF;
  font-size:40px;
  font-weight:bold;
  text-align:center;
  margin-bottom:40px;
}

.ourClients h1 a{ color:#FFF; }

.ourClients img{ margin:35px 50px; }


.contact
{
  padding:40px 0;
  text-align:center;
  background:#F2F1ED;
}

.contact h1
{
  width:225px;
  color:#C55764;
  margin:0 auto;
  font-size:40px;
  padding-bottom:20px;
  border-bottom:1px solid #C55764;
}

.contact span
{ 
  color:#777;
  margin:30px 0;
  line-height:25px;
  display:inline-block;
}

.myForm
{ 
  float:none;
  margin:0 auto;
  padding:0 10px;
  margin-bottom:30px;
}

.myForm input{ margin-bottom:10px; }

.myForm .input-danger{ border-color:#FBCCD1; }

.myForm img{ margin:7px 0; }

.sendBut{ width:230px; }


.toTopBG
{
  background:url(../images/toTopBG.png);
  width:100%;
  height:42px;
  margin-top:-60px;
  text-align:center;
}

.innerToTopBG{ margin-top:0 !important; }

.toTopBut
{
  background:url(../images/toTopBut.png);
  width:279px;
  height:42px;
  margin:0 auto;
  display:inline-block;
}


.footer
{
  color:#FFF;
  width:100%;
  background:#222;
  padding-top:25px;
  min-height:100px;
}

.botBut
{ 
  float:left;
  margin:13px auto 0 auto;
  position:relative;
  display:inline-block;
}

.botBut li{ border-right:1px solid #FFF; }

.botBut li:last-child{ border-right:0; }

.botBut a
{ 
  font-size:15px;
  color:#FFF !important;
  padding:10px 15px !important;
}

.botBut a:hover
{ 
  color:#BBB !important;
  background:#222 !important;
  text-decoration:none !important;
}

.botSocial
{ 
  width:255px;
  display:block;
  margin:0 auto;
  margin-bottom:10px;
  position:relative;
}

.botSocial a
{
  width:50px;
  height:50px;
  color:#212123;
  font-size:25px;
  background:#555;
  text-align:center;
  padding:10px 0 0 0;
}

.botSocial a:hover{ color:#DDD; }


/*** aboutUs ***/
.innerPage
{
  min-height:400px;
  padding:40px 0 15px 0;
}

.innerPage h1{ margin-bottom:25px; }

.innerPage .servList h2{ margin:15px 0; }

.aboutDiv
{
  width:100%;
  padding:20px 0;
  font-size:18px;
  line-height:28px;
  display:inline-block;
}

.aboutDiv h1
{ 
  color:#F5472E;
  font-size:27px;
  margin-bottom:10px;
}

.mission{ padding-top:0 !important; }

.vision{ background:#D6D5DA; }


/*** products ***/
.innerPage .brandHome{ padding:25px 0; }


/*** product details ***/
.detailsTxt{ font-size:16px; }


@media screen and (max-width: 1199px) {
 .topBut a
 {
   font-size:14px;
   padding:10px !important;
 }
}

@media screen and (max-width: 991px) {
 .logo
 {
   width:100%;
   margin:15px 0;
   text-align:center;
 }

 .topBut{ width:80%; }


 .header{ margin-bottom:0; }


 .botBut
 {
   float:none;
   margin:10px 0 !important;
 }
}


@media screen and (max-width: 1000px) {
 .whoAreWe{ background-position:100px center; }
}


@media screen and (max-width: 767px) {
 .navbar-collapse{ overflow:hidden !important; }

 .mainMenu
 {
   font-size:17px;
   margin:10px 0 0 10px;
   display:inline-block;
 }

 .topBut{ width:100%; }

 .topBut a
 { 
   width:90%;
   display:inline-block;
 }


 .botBut li{ border-right:0 !important; margin-bottom:10px; text-align:center; }
}

@media screen and (max-width: 600px) {
 .ourClients img{ max-width:75%; }
}

@media screen and (max-width: 500px) {
 .logo{ margin:10px 0; }

 .logo img{ width:98% !important; }


 .carousel-caption h1{ font-size:35px; }


 .whoAreWe{ background-position:left center; }

 .whoAreWe b{ font-size:40px; }

 .whoAreWe font{ font-size:20px; }


 .brandAssoc h1{ font-size:30px; }

 .brandHome img{ width:90%; }


 .ourClients img{ margin:35px; }
}
